@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-23:before {
	content: "\e000";
}
.flaticon-42:before {
	content: "\e001";
}
.flaticon-anchor22:before {
	content: "\e002";
}
.flaticon-arrow475:before {
	content: "\e003";
}
.flaticon-beginning1:before {
	content: "\e004";
}
.flaticon-blink:before {
	content: "\e005";
}
.flaticon-bomb4:before {
	content: "\e006";
}
.flaticon-branch2:before {
	content: "\e007";
}
.flaticon-brick2:before {
	content: "\e008";
}
.flaticon-broken20:before {
	content: "\e009";
}
.flaticon-bug9:before {
	content: "\e00a";
}
.flaticon-calculator35:before {
	content: "\e00b";
}
.flaticon-cascade:before {
	content: "\e00c";
}
.flaticon-castle5:before {
	content: "\e00d";
}
.flaticon-chart10:before {
	content: "\e00e";
}
.flaticon-chart11:before {
	content: "\e00f";
}
.flaticon-chart12:before {
	content: "\e010";
}
.flaticon-chart13:before {
	content: "\e011";
}
.flaticon-chart14:before {
	content: "\e012";
}
.flaticon-chart15:before {
	content: "\e013";
}
.flaticon-chart16:before {
	content: "\e014";
}
.flaticon-chart9:before {
	content: "\e015";
}
.flaticon-client1:before {
	content: "\e016";
}
.flaticon-cloud118:before {
	content: "\e017";
}
.flaticon-cloud120:before {
	content: "\e018";
}
.flaticon-cloud121:before {
	content: "\e019";
}
.flaticon-clown2:before {
	content: "\e01a";
}
.flaticon-coffee23:before {
	content: "\e01b";
}
.flaticon-combination:before {
	content: "\e01c";
}
.flaticon-compression1:before {
	content: "\e01d";
}
.flaticon-computer90:before {
	content: "\e01e";
}
.flaticon-concave:before {
	content: "\e01f";
}
.flaticon-confused3:before {
	content: "\e020";
}
.flaticon-console4:before {
	content: "\e021";
}
.flaticon-copy11:before {
	content: "\e022";
}
.flaticon-couple51:before {
	content: "\e023";
}
.flaticon-crying3:before {
	content: "\e024";
}
.flaticon-cup35:before {
	content: "\e025";
}
.flaticon-data25:before {
	content: "\e026";
}
.flaticon-data26:before {
	content: "\e027";
}
.flaticon-data27:before {
	content: "\e028";
}
.flaticon-data28:before {
	content: "\e029";
}
.flaticon-data29:before {
	content: "\e02a";
}
.flaticon-data30:before {
	content: "\e02b";
}
.flaticon-descending1:before {
	content: "\e02c";
}
.flaticon-download68:before {
	content: "\e02d";
}
.flaticon-dram:before {
	content: "\e02e";
}
.flaticon-dynamite:before {
	content: "\e02f";
}
.flaticon-earth24:before {
	content: "\e030";
}
.flaticon-earth25:before {
	content: "\e031";
}
.flaticon-earth26:before {
	content: "\e032";
}
.flaticon-emoticon13:before {
	content: "\e033";
}
.flaticon-ensamble:before {
	content: "\e034";
}
.flaticon-envelope28:before {
	content: "\e035";
}
.flaticon-explosion3:before {
	content: "\e036";
}
.flaticon-face2:before {
	content: "\e037";
}
.flaticon-fax:before {
	content: "\e038";
}
.flaticon-film34:before {
	content: "\e039";
}
.flaticon-filming:before {
	content: "\e03a";
}
.flaticon-fingerprint44:before {
	content: "\e03b";
}
.flaticon-fingerprint45:before {
	content: "\e03c";
}
.flaticon-firewall9:before {
	content: "\e03d";
}
.flaticon-flame4:before {
	content: "\e03e";
}
.flaticon-footsteps:before {
	content: "\e03f";
}
.flaticon-forward11:before {
	content: "\e040";
}
.flaticon-funnel8:before {
	content: "\e041";
}
.flaticon-gamepad2:before {
	content: "\e042";
}
.flaticon-global6:before {
	content: "\e043";
}
.flaticon-globe19:before {
	content: "\e044";
}
.flaticon-heat3:before {
	content: "\e045";
}
.flaticon-hexagon6:before {
	content: "\e046";
}
.flaticon-home82:before {
	content: "\e047";
}
.flaticon-home83:before {
	content: "\e048";
}
.flaticon-id4:before {
	content: "\e049";
}
.flaticon-inbox15:before {
	content: "\e04a";
}
.flaticon-inbox16:before {
	content: "\e04b";
}
.flaticon-index2:before {
	content: "\e04c";
}
.flaticon-index3:before {
	content: "\e04d";
}
.flaticon-install1:before {
	content: "\e04e";
}
.flaticon-intersection:before {
	content: "\e04f";
}
.flaticon-jar12:before {
	content: "\e050";
}
.flaticon-joystick6:before {
	content: "\e051";
}
.flaticon-key46:before {
	content: "\e052";
}
.flaticon-key47:before {
	content: "\e053";
}
.flaticon-key48:before {
	content: "\e054";
}
.flaticon-key49:before {
	content: "\e055";
}
.flaticon-keyboard25:before {
	content: "\e056";
}
.flaticon-keyboard26:before {
	content: "\e057";
}
.flaticon-keyboard27:before {
	content: "\e058";
}
.flaticon-keyboard28:before {
	content: "\e059";
}
.flaticon-keyboard29:before {
	content: "\e05a";
}
.flaticon-keyboard30:before {
	content: "\e05b";
}
.flaticon-keyboard31:before {
	content: "\e05c";
}
.flaticon-keyboard32:before {
	content: "\e05d";
}
.flaticon-keyboard33:before {
	content: "\e05e";
}
.flaticon-keyboard34:before {
	content: "\e05f";
}
.flaticon-keyboard35:before {
	content: "\e060";
}
.flaticon-keyboard36:before {
	content: "\e061";
}
.flaticon-keyboard37:before {
	content: "\e062";
}
.flaticon-keyboard38:before {
	content: "\e063";
}
.flaticon-keyboard39:before {
	content: "\e064";
}
.flaticon-keyhole2:before {
	content: "\e065";
}
.flaticon-keys:before {
	content: "\e066";
}
.flaticon-kiss1:before {
	content: "\e067";
}
.flaticon-laptop44:before {
	content: "\e068";
}
.flaticon-left40:before {
	content: "\e069";
}
.flaticon-letter20:before {
	content: "\e06a";
}
.flaticon-letter21:before {
	content: "\e06b";
}
.flaticon-letter22:before {
	content: "\e06c";
}
.flaticon-letter23:before {
	content: "\e06d";
}
.flaticon-letter24:before {
	content: "\e06e";
}
.flaticon-link16:before {
	content: "\e06f";
}
.flaticon-loud5:before {
	content: "\e070";
}
.flaticon-loudspeaker4:before {
	content: "\e071";
}
.flaticon-loudspeaker5:before {
	content: "\e072";
}
.flaticon-low21:before {
	content: "\e073";
}
.flaticon-mail32:before {
	content: "\e074";
}
.flaticon-mail33:before {
	content: "\e075";
}
.flaticon-mail34:before {
	content: "\e076";
}
.flaticon-mail35:before {
	content: "\e077";
}
.flaticon-mail36:before {
	content: "\e078";
}
.flaticon-mail37:before {
	content: "\e079";
}
.flaticon-mail38:before {
	content: "\e07a";
}
.flaticon-mails:before {
	content: "\e07b";
}
.flaticon-media25:before {
	content: "\e07c";
}
.flaticon-media26:before {
	content: "\e07d";
}
.flaticon-memory:before {
	content: "\e07e";
}
.flaticon-missile4:before {
	content: "\e07f";
}
.flaticon-modem:before {
	content: "\e080";
}
.flaticon-monitor30:before {
	content: "\e081";
}
.flaticon-monitor31:before {
	content: "\e082";
}
.flaticon-monitor32:before {
	content: "\e083";
}
.flaticon-monitor33:before {
	content: "\e084";
}
.flaticon-monitoring2:before {
	content: "\e085";
}
.flaticon-mouse25:before {
	content: "\e086";
}
.flaticon-mouse26:before {
	content: "\e087";
}
.flaticon-mouse27:before {
	content: "\e088";
}
.flaticon-music167:before {
	content: "\e089";
}
.flaticon-network27:before {
	content: "\e08a";
}
.flaticon-newspaper11:before {
	content: "\e08b";
}
.flaticon-number20:before {
	content: "\e08c";
}
.flaticon-number21:before {
	content: "\e08d";
}
.flaticon-number22:before {
	content: "\e08e";
}
.flaticon-open125:before {
	content: "\e08f";
}
.flaticon-open126:before {
	content: "\e090";
}
.flaticon-oscillograph:before {
	content: "\e091";
}
.flaticon-pci1:before {
	content: "\e092";
}
.flaticon-pci:before {
	content: "\e093";
}
.flaticon-phone62:before {
	content: "\e094";
}
.flaticon-photo37:before {
	content: "\e095";
}
.flaticon-placeholder3:before {
	content: "\e096";
}
.flaticon-plug11:before {
	content: "\e097";
}
.flaticon-plug12:before {
	content: "\e098";
}
.flaticon-plug13:before {
	content: "\e099";
}
.flaticon-presentation8:before {
	content: "\e09a";
}
.flaticon-presentation9:before {
	content: "\e09b";
}
.flaticon-projector1:before {
	content: "\e09c";
}
.flaticon-protection1:before {
	content: "\e09d";
}
.flaticon-pyramid2:before {
	content: "\e09e";
}
.flaticon-rack1:before {
	content: "\e09f";
}
.flaticon-radio34:before {
	content: "\e0a0";
}
.flaticon-renko:before {
	content: "\e0a1";
}
.flaticon-reply10:before {
	content: "\e0a2";
}
.flaticon-reticle:before {
	content: "\e0a3";
}
.flaticon-rss31:before {
	content: "\e0a4";
}
.flaticon-safety2:before {
	content: "\e0a5";
}
.flaticon-safety3:before {
	content: "\e0a6";
}
.flaticon-satellite12:before {
	content: "\e0a7";
}
.flaticon-scroll4:before {
	content: "\e0a8";
}
.flaticon-security21:before {
	content: "\e0a9";
}
.flaticon-selection4:before {
	content: "\e0aa";
}
.flaticon-server21:before {
	content: "\e0ab";
}
.flaticon-server22:before {
	content: "\e0ac";
}
.flaticon-server23:before {
	content: "\e0ad";
}
.flaticon-server24:before {
	content: "\e0ae";
}
.flaticon-server25:before {
	content: "\e0af";
}
.flaticon-server26:before {
	content: "\e0b0";
}
.flaticon-server27:before {
	content: "\e0b1";
}
.flaticon-shield54:before {
	content: "\e0b2";
}
.flaticon-signal28:before {
	content: "\e0b3";
}
.flaticon-smartphone17:before {
	content: "\e0b4";
}
.flaticon-sort22:before {
	content: "\e0b5";
}
.flaticon-sort23:before {
	content: "\e0b6";
}
.flaticon-sort24:before {
	content: "\e0b7";
}
.flaticon-sort25:before {
	content: "\e0b8";
}
.flaticon-sort26:before {
	content: "\e0b9";
}
.flaticon-sort27:before {
	content: "\e0ba";
}
.flaticon-sort28:before {
	content: "\e0bb";
}
.flaticon-sort29:before {
	content: "\e0bc";
}
.flaticon-sort30:before {
	content: "\e0bd";
}
.flaticon-spreadsheet6:before {
	content: "\e0be";
}
.flaticon-spreadsheet7:before {
	content: "\e0bf";
}
.flaticon-standby:before {
	content: "\e0c0";
}
.flaticon-surveillance1:before {
	content: "\e0c1";
}
.flaticon-sword1:before {
	content: "\e0c2";
}
.flaticon-table30:before {
	content: "\e0c3";
}
.flaticon-table32:before {
	content: "\e0c4";
}
.flaticon-tablet52:before {
	content: "\e0c5";
}
.flaticon-tabs:before {
	content: "\e0c6";
}
.flaticon-telephone75:before {
	content: "\e0c7";
}
.flaticon-telephone77:before {
	content: "\e0c8";
}
.flaticon-test12:before {
	content: "\e0c9";
}
.flaticon-text69:before {
	content: "\e0ca";
}
.flaticon-thought5:before {
	content: "\e0cb";
}
.flaticon-thread5:before {
	content: "\e0cc";
}
.flaticon-tree38:before {
	content: "\e0cd";
}
.flaticon-uninstall:before {
	content: "\e0ce";
}
.flaticon-upload42:before {
	content: "\e0cf";
}
.flaticon-videotape:before {
	content: "\e0d0";
}
.flaticon-wax1:before {
	content: "\e0d1";
}
.flaticon-web20:before {
	content: "\e0d2";
}
.flaticon-wireless17:before {
	content: "\e0d3";
}
.flaticon-wireless18:before {
	content: "\e0d4";
}
.flaticon-wlan:before {
	content: "\e0d5";
}
